← OBPv7.0.0 Delete Customer Attribute DELETE /obp/v7.0.0/banks/BANK_ID/customers/attributes/CUSTOMER_ATTRIBUTE_ID OBPv4.0.0-deleteCustomerAttribute Roles: CanDeleteCustomerAttributeAtOneBank(per bank),CanDeleteCustomerAttributeAtAnyBank CustomerCustomer-AttributeAttribute Delete Customer Attribute CustomerAttributes are used to enhance the OBP Customer object with Bank specific entities. Delete a Customer Attribute by its id. User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: BANK_ID: gh.29.uk CUSTOMER_ATTRIBUTE_ID: 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh JSON response body fields (0) Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-30001: Bank not found. Please specify a valid value for BANK_ID.OBP-20006: User is missing one or more roles: OBP-50000: Unknown Error.